@charset "UTF-8";
/* 初始化*/
* { margin: 0; padding: 0; }
a:hover {text-decoration: none;color: #fb7b0e;}
body { font-family: 'Regular', "微软雅黑","PingFang SC",'Microsoft YaHei',Helvetica,Arial,sans-serif; outline: 0; color: #333333; font-size: 14px; background: #fafafa; }
em, i {font-style: normal;}
img {border: none;vertical-align: middle;}
.clearfix{margin-right:auto;margin-left:auto}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

/*面包屑-页面位置*/
#place{width:1200px; margin: 0 auto; line-height: 35px; height: 35px; overflow:hidden; font-size:14px;margin-top: 6px; margin-bottom: 5px; font-family:Microsoft yahei;}
#place span{font-weight:bold;color:#666;}
#place a{margin:0px 5px;color:#666;}
#place a:hover{ color:#efa735;}
#place a.nplace{color:#666;}


.wrapper{width:1200px;margin:auto;padding:0 8px}
.newsL{float:left;width:866px}
.newsR{float:right;width:315px}
.newsL section,.newsR section{margin-bottom:18px;border-radius:8px;background-color:#fff;overflow:hidden;box-shadow::0 1px 5px 0 rgba(0,0,0,.06)}
.nsTitle{padding:20px 20px 0;text-align:center}
.nsTitle h1{display:block;line-height:65px;font-size:30px;color:#354352;font-weight:700;margin-bottom:4px}
.nsTitle p{font-size:14px;color:#888;line-height:32px;overflow:hidden;white-space:nowrap}
.nsTitle p span{display:inline-block;max-width:260px;margin:0 20px;overflow:hidden;white-space:nowrap}
.nsCont .cont{padding:8px 20px 0;font-size:16px;color:#444;line-height:32px}
#content{position:relative;margin-left:35px;padding:10px 20px 30px 40px;z-index:2}
.end,.ready{position:absolute;left:-30px;z-index:2;display:block;width:60px;height:30px;line-height:30px;text-align:center;background:#fff;font-size:18px;color:#989898}
.ready{top:0}
.nsCont .cont p{line-height:28px;color:#666;margin-bottom:14px;text-indent:2em}
#softCont h3,#softCont p{text-indent:0}
.tablep{padding:6px 0}
.tablep>em{display:block;margin:16px 0;line-height:17px;font-size:16px;color:#333;font-weight:700;padding-left:10px;border-left:5px solid #337fe5}
.nextPre{width:826px;height:54px;border-top:1px solid #f3f3f3;margin:0 auto;overflow:hidden}
.nextPre p{width:50%;display:block;float:left;color:#999;font-size:14px;line-height:54px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.nextPre p a{color:#666}

/*相关资讯*/
.nsRela{padding:20px 20px 26px}
.newsL section,.newsR section{margin-bottom:18px;border-radius:8px;background-color:#fff;overflow:hidden;box-shadow::0 1px 5px 0 rgba(0,0,0,.06)}
.atiTle{height:44px;line-height:44px;z-index:1;overflow:hidden}
.atiTle em{float:left;font-size:24px;color:#354352;font-weight:700}
.atiTle a{float:right;font-size:12px;color:#c2c2c2}
.nsRela ul{width:826px;padding-top:8px;overflow:hidden}
.nsRela ul li{float:left;width:50%;line-height:32px;color:#666;font-size:14px}
.nsRela ul li a{position:relative;float:left;display:inline-block;width:300px;height:32px;padding-left:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.nsRela ul li a:before{content:"";position:absolute;z-index:3;width:5px;height:5px;background-color:#9b9b9b;border-radius:50%;-webkit-border-radius:50%;left:5px;top:13px}
.nsRela ul li span{margin-left:10px;color:#999}

/*right*/
.nshRec {padding: 10px 20px;}
/*热门资讯*/
.newsL section, .newsR section { margin-bottom: 18px;border-radius: 8px;background-color: #fff;overflow: hidden; box-shadow: :0 1px 5px 0 rgba(0,0,0,.06);}
.ctiTle{border-bottom:1px solid #f2f2f2;overflow:hidden}
.ctiTle em{float:left;display:block;height:54px;line-height:54px;font-size:20px;color:#354352;font-weight:700}
.nshRec{padding:10px 20px}
.nshRec ul{padding-top:10px}
.nshRec ul li a{display:block;padding:15px 0;overflow:hidden}
.nshRec ul li .info{width:168px;height:70px;overflow:hidden}
.nshRec ul li img{float:left;width:86px;height:58px;margin-right:19px;border-radius:6px}
.nshRec ul li p{display:block;height:48px;line-height:24px;font-size:14px;color:#444;margin-top:4px;overflow:hidden;text-overflow:ellipsis}
.nshRec a:hover p{color:#008bff}
.nshRec img:hover{opacity:.9}
